/* No comment provided by engineer. */
"%@: Find" = "%@: Find";

/* No comment provided by engineer. */
"%ld of %ld notes" = "%1$ld of %2$ld notes";

/* No comment provided by engineer. */
"---" = "---";

/* No comment provided by engineer. */
"a readable description of this action" = "a readable description of this action";

/* No comment provided by engineer. */
"Action" = "Action";

/* No comment provided by engineer. */
"Adjust Timeline" = "Adjust Timeline";

/* No comment provided by engineer. */
"Align" = "Align";

/* No comment provided by engineer. */
"Already in use" = "Already in use";

/* No comment provided by engineer. */
"Can’t be empty" = "Can’t be empty";

/* No comment provided by engineer. */
"Can’t contain spaces" = "Can’t contain spaces";

/* No comment provided by engineer. */
"Change " = "Change ";

/* No comment provided by engineer. */
"Change Badge" = "Change Badge";

/* No comment provided by engineer. */
"Change Caption" = "Change Caption";

/* No comment provided by engineer. */
"Change Direction" = "Change Direction";

/* No comment provided by engineer. */
"Change Font" = "Change Font";

/* No comment provided by engineer. */
"Change Key Attributes" = "Change Key Attributes";

/* No comment provided by engineer. */
"Change prototype" = "Change prototype";

/* Change Scale */
"Change Scale" = "Change Scale";

/* No comment provided by engineer. */
"Change Subtitle" = "Change Subtitle";

/* No comment provided by engineer. */
"Change Template" = "Change Template";

/* No comment provided by engineer. */
"Check" = "Check";

/* No comment provided by engineer. */
"Cleanup" = "Cleanup";

/* No comment provided by engineer. */
"Clear Recent Searches" = "Clear Recent Searches";

/* No comment provided by engineer. */
"Close Tab" = "Close Tab";

/* No comment provided by engineer. */
"Collapse" = "Collapse";

/* No comment provided by engineer. */
"Create Adornment" = "Create Adornment";

/* No comment provided by engineer. */
"Create agent" = "Create agent";

/* No comment provided by engineer. */
"Create Alias" = "Create Alias";

/* No comment provided by engineer. */
"Create Link" = "Create Link";

/* No comment provided by engineer. */
"Create note" = "Create note";

/* No comment provided by engineer. */
"Create Separator" = "Create Separator";

/* No comment provided by engineer. */
"Cut" = "Cut";

/* No comment provided by engineer. */
"Decimals" = "Decimals";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Key Attribute" = "Delete Key Attribute";

/* No comment provided by engineer. */
"Delete link" = "Delete link";

/* No comment provided by engineer. */
"Deselect" = "Deselect";

/* No comment provided by engineer. */
"Deselect All" = "Deselect All";

/* No comment provided by engineer. */
"Distribute Horizontally" = "Distribute Horizontally";

/* No comment provided by engineer. */
"Distribute Vertically" = "Distribute Vertically";

/* No comment provided by engineer. */
"Duplicate" = "Duplicate";

/* No comment provided by engineer. */
"Edit Table" = "Edit Table";

/* No comment provided by engineer. */
"Equal Height" = "Equal Height";

/* No comment provided by engineer. */
"Equal Widths" = "Equal Widths";

/* No comment provided by engineer. */
"Example: $Color=\"red\"" = "Example: $Color=\"red\"";

/* No comment provided by engineer. */
"Expand" = "Expand";

/* No comment provided by engineer. */
"Expand Horizontal" = "Expand Horizontal";

/* No comment provided by engineer. */
"Expand Vertical" = "Expand Vertical";

/* No comment provided by engineer. */
"Expand View" = "Expand View";

/* No comment provided by engineer. */
"Focus View" = "Focus View";

/* No comment provided by engineer. */
"Format" = "Format";

/* No comment provided by engineer. */
"Hide Key Attributes" = "Hide Key Attributes";

/* No comment provided by engineer. */
"HTML: No selected note" = "HTML: No selected note";

/* No comment provided by engineer. */
"imported outline" = "imported outline";

/* No comment provided by engineer. */
"imported spreadsheet" = "imported spreadsheet";

/* No comment provided by engineer. */
"Inbound Links" = "Inbound Links";

/* No comment provided by engineer. */
"Indent" = "Indent";

/* No comment provided by engineer. */
"Inspect stamps…" = "Inspect stamps…";

/* No comment provided by engineer. */
"link from:" = "link from:";

/* No comment provided by engineer. */
"Lock note" = "Lock note";

/* No comment provided by engineer. */
"Move" = "Move";

/* No comment provided by engineer. */
"Move To First" = "Move To First";

/* No comment provided by engineer. */
"Move To Front" = "Move To Front";

/* No comment provided by engineer. */
"Move To Last" = "Move To Last";

/* No comment provided by engineer. */
"Must begin with an ASCII letters" = "Must begin with an ASCII letters";

/* No comment provided by engineer. */
"New Tab" = "New Tab";

/* No comment provided by engineer. */
"no action" = "no action";

/* No comment provided by engineer. */
"no agent selected" = "no agent selected";

/* No comment provided by engineer. */
"No Key Attributes" = "No Key Attributes";

/* No comment provided by engineer. */
"no query" = "no query";

/* No comment provided by engineer. */
"No selected note" = "No selected note";

/* No comment provided by engineer. */
"Note is an adornment" = "Note is an adornment";

/* No comment provided by engineer. */
"other results" = "other results";

/* No comment provided by engineer. */
"Outbound Links" = "Outbound Links";

/* No comment provided by engineer. */
"Paste" = "Paste";

/* No comment provided by engineer. */
"query" = "query";

/* No comment provided by engineer. */
"Recent Searches" = "Recent Searches";

/* No comment provided by engineer. */
"Register today to unlock the full power of Tinderbox." = "Register today to unlock the full power of Tinderbox.";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Reshape" = "Reshape";

/* No comment provided by engineer. */
"Resize" = "Resize";

/* No comment provided by engineer. */
"results in this view" = "results in this view";

/* No comment provided by engineer. */
"Search Menu" = "Search Menu";

/* No comment provided by engineer. */
"Select" = "Select";

/* No comment provided by engineer. */
"Select All" = "Select All";

/* No comment provided by engineer. */
"selected notes" = "selected notes";

/* No comment provided by engineer. */
"Send To Back" = "Send To Back";

/* No comment provided by engineer. */
"Set Grid" = "Set Grid";

/* No comment provided by engineer. */
"Set Shape" = "Set Shape";

/* No comment provided by engineer. */
"Show Original" = "Show Original";

/* No comment provided by engineer. */
"Sticky note" = "Sticky note";

/* No comment provided by engineer. */
"Strike Through" = "Strike Through";

/* No comment provided by engineer. */
"The parking space contains the selected note and selected text. Drag to make a link." = "The parking space contains the selected note and selected text. Drag to make a link.";

/* No comment provided by engineer. */
"This document has no HTML Export Templates." = "This document has no HTML Export Templates.";

/* No comment provided by engineer. */
"This note has no HTML Export Template. Would you like to select one?" = "This note has no HTML Export Template. Would you like to select one?";

/* No comment provided by engineer. */
"Timeline change" = "Timeline change";

/* No comment provided by engineer. */
"Tinderbox Preferences" = "Tinderbox Preferences";

/* No comment provided by engineer. */
"Title Height" = "Title Height";

/* No comment provided by engineer. */
"Unindent" = "Unindent";

/* No comment provided by engineer. */
"untitled" = "untitled";

/* No comment provided by engineer. */
"You have about %ld months of free updates remaining." = "You have about %ld months of free updates remaining.";

